Frustrado com Hugin

47 views
Skip to first unread message

José Elias

unread,
Jun 12, 2021, 3:28:41 PM6/12/21
to hugin and other free panoramic software

Instalei o DigiKam para editar fotos que é um dos meus hobbies. Uso o Ubuntu Studio. O programa veio sem o Hugin para criar panorama. Quando baixo o programa vem no formato Tar.bz2 que para min (ou quem como eu não é formado em computação) é impossível instalar. Já visitei vários fórums, vi vídeos no Youtube e sempre dizem para executar um comando ./configure que não aparece na pasta descompactada do Hugin, outros tutoriais dizem para ler o READ-ME, o que fiz várias vezes e não consegui nada. Gosto muito do Linux mas as frustrações constantes estão me afastando da plataforma cada vez mais. Só pra concluir, instalei o programa no Windows e com alguns cliques já estava tudo funcionando. Preferiria que fosse no Linux mas só me frustrei.........

Monkey

unread,
Jun 13, 2021, 6:24:02 PM6/13/21
to hugin and other free panoramic software
sudo apt install hugin

Parece funcionar bem para mim no Ubuntu.

José Elias

unread,
Sep 11, 2022, 2:15:48 PMSep 11
to hugin and other free panoramic software
Depois de muitas tentativas frustrantes e algum tempo de espera (mais e um ano), resolvi tentar novamente somente para confirmar a frustração...ainda bem que tenho o Windows. Assim posso usar o Higim, esse ótimo programa lá.


$ sudo apt install hugin
Lendo listas de pacotes... Pronto
Construindo árvore de dependências... Pronto
Lendo informação de estado... Pronto        
Alguns pacotes não puderam ser instalados. Isto pode significar que
você solicitou uma situação impossível ou, se você está usando a
distribuição instável, que alguns pacotes requeridos não foram
criados ainda ou foram retirados da "Incoming".
A informação a seguir pode ajudar a resolver a situação:

Os pacotes a seguir têm dependências desencontradas:
 hugin : Depende: hugin-tools (= 2021.0.0+dfsg-1~bpo22.04.1~ppa1) mas não será instalado
         Depende: libpano13-3 (>= 2.9.19) mas não é instalável
E: Impossível corrigir problemas, você manteve (hold) pacotes quebrados

Claudio Rocha

unread,
Sep 12, 2022, 10:20:55 AMSep 12
to hugin and other free panoramic software
What linux distribution are you using? Maybe you need to enable a repository that contains a packaged version with all libraries included.
Reply all
Reply to author
Forward
0 new messages